@media (max-width:1055px){
	.gutter{
		display: none;
	}
	.boxLabel{
		width: 40px !important;
		height: 40px !important;
		font-size: 26px !important;
		line-height: 1.5 !important;
	}
	.tabletBoxtext{
		z-index: 101;
		background: rgba(255,255,255,.9);
		height: auto;
		padding: 30px;
		padding-top: 75px;
		font: 16px crimson_textitalic;
	}
	.tabletBoxtext.left{
		border-left: 4px solid #eb3f1c;
	}
	.tabletBoxtext.right{
		border-right: 4px solid #eb3f1c;
		text-align: right;
	}
	.tabLabel{
	    position: absolute;
	    top: 20px;
	    left: 30px;
	    background: #eb3f1c;
	    color: #fff;
	    width: 40px;
	    height: 44px;
	    font-size: 26px;
	    text-align: center;
	    line-height: 1.8;
	}
	.tabClose{
	    position: absolute;
	    top: 0;
	    right: 0;
	    width: 35px;
	    cursor: pointer;
	}
}
@media (max-width:1100px){
	.left.gutter{
		left: 0;
	}
	.right.gutter{
		right: 0;
	}
}
@media (max-width:747px){
	.blurbBox,.connector,.tabletBoxtext{
		/*display: none !important;*/
		/*pointer-events: none;*/
	}
	.row, .header{
		left: 23px !important;
		width: 730px !important;
	}
	.header{
		margin-left: 23px !important;
	}
	.menuItem{
		/*margin-left: 23px;*/
	}
	.container{
		/*height: auto !important;*/
	}
	.styled-select{
	    width: 280px !important;
	}
	.styled-select select{
		font-size: 18px !important;
	}
	#navMenu{
		/*width: 730px !important;*/
	}
	.tabletBoxtext{
		position: fixed !important;
    	left: 0px !important;
    	top: 0px !important;
	}
	.mobileTest{
		display: block !important;
	}
/*	.navButton{
		font: 10px Lato !important;
    	margin-right: 6px !important;
    	padding: 8px !important;
	}*/
	.tabClose{
		width: 65px !important;
	}
	#containers{
		border-bottom: none !important;
	}
	.container{
		margin-top: 20px !important;
	}
	.openContainer{
		height: 161px !important;
	}
	.openContainer .navButton{
		margin-top: 30px !important;
	}
	.subContainer{
		/*height: 78px !important;*/
	}
	.subContainer .navButton{
		margin-top: 10px;
	}
	.scrollArrow{
		/*pointer-events: none;*/
		text-align: center;
	}
	.arrowImg{
		top: calc(50% - 90px);
		/*font-size: 30px;*/
		position: absolute;
	}
	.arrowImg img{
		opacity: 0;
		height: 90px;
	}
}
.mobileTest{
	display: none;
	width: 0;
	height: 0;
}
body{
	font-family: Lato;
	margin: 0;
}
*:focus{
   outline: 0;
}
/*******************************************************/
/******************* HEATMAP  **************************/
/*******************************************************/
.decile-1{
	background: #b7e0a6;
}
.decile-2{
	background: #9fd67c;
}
.decile-3{
	background: #77c987;
}
.decile-4{
	background:  #5eb78f;
}
.decile-5{
	background:  #31afa3;
}
.decile-6{
	background: #1696d2;
}
.decile-7{
	background: #2e66ac;
}
.decile-8{
	background: #263a8c;
}
.decile-9{
	background:  #142854;
}
.decile-10{
	background: #02112d;
}
.decile-11{
	background: #02112d;
}

#heatmap{
	position: relative;
}
.row{
	position: absolute;
	height: 0px;
	clear: both;
	left: calc(50% - 356px);
}
.row.US .rankLabel{
	background: #fff;
	color: #666666;
}
.header{
	margin-left: calc(50% - 356px);
}
.headerCell{
	height: 70px;
	vertical-align: middle;
	cursor: pointer;
	margin-top: 43px;
	font: 14px crimson_textsemibold;
	text-align: center;
	color: #666666;
}
.headerCell.active{
	color: #333;
}
.headerCell.inactive{
	opacity: .3 !important;
	/*pointer-events: none;*/
	border-left: 3px solid white;
}
.headerCell span{
	font: 19px Lato;
	font-weight: 900;
	color: #BBBFC1;
	top: 2.5px;
    position: relative;
}
.headerArrow{
	margin-top: 19px;
	width: 99px;
	height: 30px;
	background: #E6E6E6;
	z-index: 999;	
}
.innerHeader{
	position: relative;
	z-index: 999;
	opacity: 1;
	/*opacity: 0;*/
}
.innerHeader.spending{
	    /*left: 526px;*/
    /*top: -817px;*/

}
.a1, .s9, .s15.f9-2,#l1.s6,.f3 .s12, .f6-2{
	position: relative;
	left: 0px;
	top: 0px;
}
.headerCell.active .headerArrow{
	background: #333
}
.headerCell.active .arrowDown{
    border-top: 8px solid #fff;
}
.headerCell:hover:not(.inactive) .headerArrow{
	background: #808080
}
.headerCell:hover:not(.inactive) .arrowDown{
    border-top: 8px solid #fff;
}
.arrowDown {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 8px solid #ccc;
    left: 43px;
    top: 14px;
    position: relative;
}

.spending.headerCell .headerArrow{
	margin-top: 9px;
}
.demographics.headerCell{
	text-indent: -10px;
	margin-left: 6px;
}
.demographics.headerCell .headerArrow{
	/*margin-top: 8px;*/
}
.demographics.headerCell span{
	left: -3px;
}
.eligibility.headerCell{
	text-indent: -6px;
}
.eligibility.headerCell span{
    position: relative;
    top: 2.5px;
    left: -14px;
}
.eligibility.headerCell span.edHeader{
    left: -4px;
}
.takeup.headerCell span.edHeader {
    left: -2px;
}
.takeup.headerCell{
	text-indent: -12px;
}
.takeup.headerCell span{
	left: -6px;
}
.units.headerCell .headerArrow{
	margin-top: 7px;
}
.units.headerCell{
	margin-top: 38px;
	text-indent: -12px;
}
.units.headerCell span{
	top: 7.5px;
	left: -18px;
}
.payroll.headerCell{
	text-indent: -21px;
}
.payroll.headerCell span{
	letter-spacing: 5px;
	left: -9px;
}
.nonpayroll.headerCell{
	text-indent: -9px;
}
.nonpayroll.headerCell span#left{
	left: -6px;
}
.nonpayroll.headerCell span#right{
	left: 11px;
}
.spending-per span, .spending-per-u span{
	left: -10px;
	top: 7.5px;
}
.spending-per.headerCell, .spending-per-u.headerCell{
	margin-top: 38px;
}
.spending-per.headerCell .headerArrow, .spending-per-u.headerCell .headerArrow{
	margin-top: 8px;
}
.cell, .headerCell{
	width: 99px;
	height: 30px;
	float: left;
	border-left: 2px solid white;
}
#info{
	font: 13px crimson_textsemibolditalic;
	text-align: center;
	color: #666666;
    width: 99px;
    height: 100px;
    position: absolute;
    top: 0px;
    left: 0px;
    padding-top:10px;
    border-top: none;
    pointer-events: none;
}
.spending.cell{
	border-right: 6px solid white;	
}
.stateCell{
	width: 71px;
    z-index: 6;
    left: 36px;
    position: relative;
     color: white; 
    border: none;
    top: 28px;
    font-size: 21px;
    text-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
}
.stateCell{
	pointer-events: none;
}
.stateCell svg{
	pointer-events: visible;
}
.stateCell svg{
    position: relative;
    right: 11px;
    top: -1.5px;
    float: right;
}
.stateCell svg circle{
	fill: #fff;
	opacity: .45;
}
.stateCell svg:not(.checked) circle:hover{
	opacity:.15 !important;
}
.stateCell svg.checked circle{
	fill: #333;
	opacity: 1;
}
.stateCell.whiteText{
	color: white;
}
.blankCell{
    background-color: #e6e6e6;
    border-left: 3px solid #e6e6e6;
    border-right: medium none;
    border-top: 2px dotted #666;
   opacity: 0.3;
}
.blankCell .rankLabel{
	opacity: 0;
}
.errorCell{
	background: #666666;
	color: #999;
}
.errorCell .rankLabel{
	width: 95px;
	color: #999;
	margin-top: 5px;
}
.rankLabel{
	width: 25px;
    height: 19px;
    background: #666666;
    color: white;
    vertical-align: middle;
    text-align: center;
}
.cellTooltip{
	z-index: 99;
	pointer-events: none;
	background: #fff;
	width: 99px;
	overflow-wrap: break-word;
	position: relative;
	top: 10px;
	font-size: 12px;
	color: #666666;
}
.cellTooltip:after {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -45px;
  width: 0; height: 0;
  border-bottom: 8px solid #fff;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
.cellTooltip .tooltipWrapper{
    padding: 25 10 25 10px;
}

.cellTooltip .tooltipValue{
	font-weight: bold;
	color: #333;
}

/*.tooltip-bottom:hover:before,
.tooltip-bottom:hover:after,
.tooltip-bottom:focus:before,
.tooltip-bottom:focus:after {
  -webkit-transform: translateY(12px);
  -moz-transform:    translateY(12px);
  transform:         translateY(12px); 
}*/

/*******************************************************/
/******************* MENU ******************************/
/*******************************************************/
.menuItem{
	/*margin-left: calc(50% - 356px)*/	
}
.menuMargin{
	margin-left: calc(50% - 356px)
}
.styled-select.filter select{
  /*pointer-events: none;*/
}
.styled-select select {
   background: transparent;
   width: 396px;
   height: 45px;
   padding-left: 10px;
   font: 26px crimson_textsemibold;
   color: #eb3f1c;
   line-height: 1.2;
   border: 0;
   border-radius: 0;
   -webkit-appearance: none;
   /*pointer-events: none;*/
}
.styled-select select::-ms-expand {
 display: none !important;
}
.styled-select {
   width: 374px;
   height: 44px;
   overflow: hidden;
   background: url(../img/urban-select.png) no-repeat right #fff;
   background-size: 374px 44px;
   border: none;
   z-index: 2;
   overflow: hidden;
}
.catDescription{
	font-size:18px;
	font-family:Lato;
	font-weight: 400;
	line-height: 25px;
	width: 730px;
	color: #666666;
	margin-top: 23px;
}
.catDescription a{
	text-decoration: none;
	color: #1696d2;
}
.spacer{
	display: block;
	height: 20px;
}
#navMenu{
	background-color: #E6E6E6;
	width: 100%;
	padding-top: 120px;
}
.navButton{
    /*width: 113px;*/
    font: 17px Lato;
    margin-right: 20px;
    padding: 9px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    background: #fff;
    color: #666;
    display: inline-block;
    cursor: pointer;
    border: 1px solid #fff;
}
.navButton.active{
	background: #eb3f1c;
	border-color: #eb3f1c;
	color: #fff;
}
.navButton:hover{
	background: #333;
	border-color: #333;
	color: #fff;
}

#containers{
	border-bottom: 28px solid #E6E6E6;
}
.container{
	height: 0px;
	margin-top: 0px;
	overflow: hidden;
}
.container.environment{
	height: 42px;
	margin-top: 60px;
}
.subcontainer{
    width: 730px;
    height: 0px; 
    margin-top: 0px; 
    overflow: hidden;
    border-top: none;
    /*height: 28px;*/
    /*margin-top: 18px;*/
    /*padding-top: 13px;*/
    /*border-top: 1px solid white;*/
}
.subcontainer .navButton{
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #e6e6e6;

	color: #808080;
	border: 1px solid #bbbfc1;
}
.subcontainer .navButton:hover{
	/*background: #eb3f1c;*/
	color: #333333;
	border: 1px solid #333333;
	font-weight: 600;
}
.subcontainer .navButton.active{
	/*background: #eb3f1c;*/
	color: #eb3f1c;
	border: 1px solid #eb3f1c;
	/*font-weight: 600;*/
}

/*******************************************************/
/******************* BLURBS ****************************/
/*******************************************************/
.gutter{
	/*width: 165px;*/
	max-width: 165px;
	top: 116px;
	position: absolute;
}
.left.gutter{
	left: calc(50% - 554px);
    text-align: right;
}
.right.gutter{
	right: calc(50% - 554px);
}
.blurbMarker{
	width: 24px;
	height: 29px;
    font: 26px crimson_textsemibolditalic;
    background: #eb3f1c;
    color: #fff;
    text-align: center;
    vertical-align: middle;
}
.index_a .blurbMarker{
	line-height: 25px;
	text-indent: 1px;
}
.blurbBox, .connector{
	/*pointer-events: none;*/
}
.connector{
	pointer-events: none;
}
.boxLabel{
	width: 23px;
	padding-top: 4px;
	text-indent: 5px;
	font: 20px crimson_textitalic;
    background: #eb3f1c;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    z-index: 6;
    cursor: pointer;

}
.blurbText{
	cursor: pointer;
}
.blurbText.index_b{
	margin-top: 50px;
}
.innerText{
	font:14px crimson_textitalic;
	color: #666666;
	line-height: 1.3;
}
.innerText a{
	text-decoration: none;
	color: #1696d2;
}
.left.gutter .blurbMarker{
	right: 0px;
    position: absolute;
}
.left.gutter .innerText{
	padding-top: 40px;
}
.right.gutter .innerText{
	padding-top: 11px;
}
.minimap{
	margin-bottom: 55px;
	margin-left: 110px;
	height: 138px;
	width: 59px;
}
.minimap img{
	z-index: 2;
	height: 138px;
	width: 59px;
	pointer-events: none;
}
.miniBlurb{
	z-index: -1;
	position: absolute;
	background: #eb3f1c;
	top: 0;
	left: 111px;
	width: 0px;
	height: 0px;
}
.miniBlurb_hover{
	z-index: 2;
	position: absolute;
	background: none;
	top: 0;
	left: 111px;
	width: 0px;
	height: 0px;
	cursor: pointer;
}
.navButton.blurbImageButton{
	background: #eb3f1c;
	border: none;
	color: #fff;
	margin-top: 13px;
}
.navButton.blurbImageButton:hover{
	background: #333;
}
#blurbImgWindow, #hiddenWindow{
	position: fixed;
	width: 0;
	height: 0;
	top: 0;
	left: 0;
	z-index: 9999;
}
.blurbImgBG{
	position: fixed;
	left: 0;
	top: 0;
	background-color: #fff;
	z-index: 9990;
}
.imgClose{
    position: absolute;
    right: -35px;
    top: 0px;
    height: 38px;
    cursor: pointer;
    border-right: 1px solid #9d9d9d;
    border-bottom: 1px solid #9d9d9d;
}
.tabletBoxtext .blurbImageButton{
	display: block;
}
/*******************************************************/
/******************* FOOTER ****************************/
/*******************************************************/

.footerRow{
  margin-top: 100px;
  background: #101b44;
  color: white;
  min-height: 465px;
  top: -12px;
  position: relative;
}

.footer.text{
  font: 16px Lato #fff;
  line-height: 2em;
}
.footer.text a{
	text-decoration: none;
	color: #1696d2;
}
.footer.title{
  font: 16px Lato;
  font-weight: 500;
  clear: both;
}
hr{
  background: #b3b3b3;
}
.footer-container{
 width: 70%;
    margin: 0 auto;
}
.left.footer{
  padding-top: 45px;
  width: 445px;
  font-size: 14px;
  font-weight: 200;
  float: left;
  clear: both;
}

.right.footer{
  display: inline-block;
  width: 400px;
  left: 84px;
  float: left;
  position: relative;
}


/*.right.footer{
  display: inline-block;
    float: right;
   width: 45%;

}

.left.footer{
    clear: both;
    float: left;
    font-size: 14px;
    font-weight: 200;
    padding-top: 45px;
    width: 45%;
}*/

.right.footer h1{
  color: #0096d2;
  font: 15px Lato;
}
.right.footer h2{
  font: 15px Lato;
  font-weight: 500;
  margin-bottom: 0px;
}
.right.footer p{
  font: 13px Lato;
  font-style: italic;
  margin-top: 0px;
}
.right.footer a{
  text-decoration:none;
  color: #fff;
}
.right.footer a:hover{
  color: #fff;
}

.footer.read, .footer.data, .footer.print, .footer.demo{
  float: left;
  color: #f2f2f2 !important;
  /*clear: both;*/
  height: 40px;
  width: 112px;
  border: 1px solid #f2f2f2;
  margin-right: 7px;
  margin-top: 45px;
  margin-bottom: 57px;
  cursor: pointer;
  font: 13px Lato;
  font-weight: 500;
}
.footer.data:hover, .footer.print:hover, .footer.read:hover{
  background-color: #eb3f1c;  
}
.footer.read span{
  top: 11px;
  position: relative;
  left: 21px;
}
.footer.data span{
  position: relative;
  top: 3px;
  left: 16px;
}
.footer.data img{
  position: relative;
  top: 8px;
  left: 10px;
}
.footer.data{
  width: 135px;
}
.footer.print img{
  height: 17px;
  padding-top: 12px;
  padding-left: 12px;
  padding-right: 8px;
}
.footer.print span{
  position: relative;
  top: -5px;
  left: 2px;
}
.footer.print{
  width: 198px;
}

.footer.depot{
	width: 110px;
}
.footer.doc{
	width: 130px;
}
.footer.demo{
	width: 128px;
}

.left.credits{
  float: left;
  clear: both;
  width: 180px;
}
.fips_national.total.units{
  top: -41px;
}
.fips_national .county.name{
  left: 54px;
  padding-top: 20px;
}
.totalPop.fips_national{
  left: 58px;
  width: 271px;
}
.national_key{
  /*display: none;*/
}

@media (max-width: 1178px){
  .footerRow{
  height: 720px;   
  }
  .right.footer{
   left: 0;   
  }
      
  .print.button{
   left: 30px;   
  }
}
@media (max-width: 525px){
	.footer.read.demo{
		margin-top: -50px;
	}
	.left.footer, .right.footer{
		margin-left: -20px;
		width: 100%;
	}
	.footerRow {
	    height: 1200px;
	}
	.right.credits{
		float: left;
	}
}
@media (max-width: 368px){
	.footer.read.doc, .footer.read.demo{
		margin-top: -50px;
	}
}
/*******************************************************/
/******************* HEADER ****************************/
/*******************************************************/
.slideHeader{
	background: #333;
	width: 100%;
	position: fixed;
	top:0;
	left:0;
	z-index: 1000;
	height: 60px;
}
.slideHeader .logo{
	padding-left: 9px;
	padding-top: 9px;
}
.addthis_button_facebook {
    display: block;
    background-repeat: no-repeat;
    background-image: url(http://www.urban.org/sites/all/themes/urban/images/generated/icons-s8fe141aaaa.png);
    background-position: 0 -2056px;
    height: 32px;
    width: 32px;
	right: 86px;
    position: absolute;
    top: 15px;
}

.addthis_button_facebook:hover {
    background-position: 0 -1609px;
}

.addthis_button_twitter {
    display: block;
    background-repeat: no-repeat;
    background-image: url(http://www.urban.org/sites/all/themes/urban/images/generated/icons-s8fe141aaaa.png);
    background-position: 0 -1169px;
    height: 32px;
    width: 32px;
	right: 46px;
    position: absolute;
    top: 15px;
}
.addthis_button_twitter:hover {
    background-position: 0 -1577px;
}

.addthis_button_email {
    display: block;
    background-repeat: no-repeat;
    background-image: url(http://www.urban.org/sites/all/themes/urban/images/generated/icons-s8fe141aaaa.png);
    background-position: 0 -1449px;
    height: 32px;
    width: 32px;
	right: 6px;
    position: absolute;
    top: 15px;
}
.addthis_button_email:hover {
    background-position: 0 -1271px;
}

.at_a11y{
	display: none;
}
#sortArrow{
	position: relative;
    right: -16px;
    top: 92px;
    pointer-events: none;
    z-index: -1;
}
#sortArrow div{
	position: relative;
    top: -18px;
    right: -34px;
    font-size: 14px;
    color: #bbbfc1;
}